/*
CORES
laranja #DE971A
azul    #5463E3
*/

* { border:none; padding:0; margin:0; list-style:none; }

body, html { width: 100%; height: 100%; }

body {
	font-family: 'Courier New', monospace ;
	font-size: 12px;
	color: #fff;
}

a { 
	color: #DE971A;
}
a:hover { 
	color: #5463E3;
}


/* COMUNICADO URGENTE */
#comunicado-urgente {
	position:fixed;
	top:0; height:0;
	width:100%; height:100%;	
	z-index:991;
	cursor: pointer;
}
#comunicado-urgente .bg {
	position:fixed;
	width:100%; height:100%;
	background:#000;
	opacity:0.7;	
}
#comunicado-urgente .comunicado {
	position:relative;
	width:400px; height:210px;
	margin:0 auto;
	padding:10px 20px;
	top:215px;
	background:#5463E3;
	z-index:992;
}
#comunicado-urgente .comunicado p {
	margin-bottom:1em;
}
.nem-secos { opacity:0.4; }


/* FUNDO */
#bg {
	position: fixed;
	top: 0; left: 0;
	display: block;
	width: 100%; height: 100%;
	background: #000 url('img/textura_fundo.gif');
	z-index: 0;
}

/* LOGOS FIXAS NO TOPO */
#logos-topo {
	position: fixed;
	top: 0; left: 0;
	display: block;
	width: 815px; height: 85px;
	background: url('img/logos_topo.png') no-repeat top left;	
	z-index: 4;
}

/* ENGRENAGEM NO FUNDO */ 
#engrenagem-fundo {
	position: fixed;
	top: 0; right: 0;
	display: none;
	width: 482px; height: 634px;
	background: url('img/engrenagem_fundo.gif') no-repeat top left;
	z-index: 1;
}

/* ENGRENAGEM DE NAVEGACAO */
#nav {
	display: block;
	width: 470px; height: 718px;
	position: fixed;
	top: 0; left: 0;
	background: url('img/engrenagem_menu.gif') no-repeat top left;
	z-index: 3;
}

/* ID VAC */
h1 a {
	display: block;
	width: 352px; height: 72px;
	position: absolute;
	top: 220px; left: 25px;
	background: url('img/vac2012.png') no-repeat;
	text-indent: -9999px;
}
#logo-vac {
	display: block;
	width: 130px; height: 109px;
	position: absolute;
	top: 317px; left: 25px;
	background: url('img/logo_vac.png') no-repeat;
	text-indent: -9999px;
}

/* MENU PRINCIPAL */
#menu {
	position: absolute;
	top: 317px; left: 204px;
	width: 145px;
	text-align: right;
	font-size: 13px;
}
#menu li, .submenu li {
	text-transform: uppercase;
	margin-bottom: 4px;
}
#menu li a, .submenu a {
	text-decoration: none;
}
#menu li a.ativo {
	color: #5463E3;
}
#barra-menu {
	position: absolute;
	top: 311px; left: 364px;
	display: none;
	width: 4px;	height:25px;
	background: #5463E3;
}

/* SUBMENUS */ 
.submenu {
	background: #5463E3;
	position: fixed;
	width: 100%; height: 25px;
	display: none;
}
.submenu li {
	float: left;
 	padding: 5px 0 0 10px;
    position: relative;	
	margin-bottom: 0;
}
.submenu a {
	color: #fff;
}
.submenu a:hover {
	text-decoration: underline;
}
.submenu a.ativo {
	color: #000;
}

/* SUBMENUS */
#sub-home {
	top: 311px; left: 386px;
}
#sub-programacao {
	top: 295px;/*330px;*/ left: 386px;
	width: 270px; height: 150px;
}
#sub-atracoes {
	top: 349px; left: 386px;
	height: 40px;
}
#sub-programacao ul, #sub-atracoes ul {
	clear:both;
}
#sub-programacao li, #sub-atracoes li {
	padding: 3px 0 0 10px;
}

/* CONTEUDO */
#conteudo {
	position: relative;
	top: 215px; left: 510px;
	z-index: 2;
	width: 500px;
}
#conteudo p {
	margin-bottom: 1em;
}
#conteudo div.col {
	width: 500px;
	margin-right: 75px;
	float: left;
}
#conteudo div.col-min {
	width: 375px;
	margin-right: 25px;
	float: left;
}
#conteudo div.limpa-rodape {
	clear: both;
	display: block;
	height: 100px;	
}
#conteudo h3, #conteudo h2 {
	color: #5463E3;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 1em;
}
#conteudo .destaque {
	color: #5463E3;
	text-transform: uppercase;
}
#conteudo .destaque2 {
	display: block;
	color: #5463E3;
	text-transform: uppercase;
	border-bottom: 1px solid #5463E3;
}
#conteudo img {
	width: 500px;
	margin-bottom: 1.2em;
}
#conteudo .falsa-imagem {
	display: block;
	width: 500px; height: 225px;
	margin-bottom: 1.2em;
}
#programacao_janeiro h2, #programacao_fevereiro h2 {
	margin-bottom: 20px;
	font-size: 15px;
}

/* CONTEUDOS LONGOS */
#home, #atracoes_artes {
	width: 3500px;
}
#atracoes_abertura {
	width: 1200px;
}
#atracoes_cinema {
	width: 2925px;
}
#atracoes_danca { 
	width: 4075px;
}
#atracoes_gastronomia, #atracoes_arquitetura {
	width: 1775px;
}
#atracoes_musica {
	width: 8675px;
}
#atracoes_teatro {
	width: 4650px;
}
#programacao_janeiro {
	width: 7700px;
	margin-left: 170px;
}
#programacao_fevereiro {
	width: 5000px;
	margin-left: 170px;	
}
